﻿@charset "utf-8";



/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	font-family: 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
	font-variant-ligatures: none;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #353535;
	background-color: #fff;
	overflow-x: hidden;
}

a {
	color: #353535;
	text-decoration: none !important;
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}

.hide {
	display: none;
}

audio {
	/* pointer-events: none; */
}


/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}



/***** color *****/

.white {
	color: #fff;
}

.red1 {
	color: #e91d13;
}



/***** vh *****/

.vh1 {
	height: 100%;
}

.vh2 {
	height: 100vh;
}



/***** flexbox *****/

.flex1 {
	display: flex;
	flex-wrap: none;
	flex-direction: none;
	justify-content: center;
	align-items: center;
}



/***** bg *****/

.bg1 {
	background-color: #080808;
}

.bg2 {
	background-color: #fff;
}

.bg3 {
    background-color: #1c1c1c;
}

.bg4 {
    background-color: #e3e3e3;
}

.bg5 {
	background-color: #0e0e0e;
}



/***** bg *****/

.bg-img1 {
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;
	pointer-events: none;
	display: none;
}



/***** loading1 *****/

.loading1 {
	position: fixed;
	z-index: 5000;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loading1-line1 {
	position: relative;
	width: 100%;
}

.loading1-line1::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 0%;
	height: 2px;
	background-color: #0396CC;
	margin: 0px 0px 0px 0px;
	animation: line1 3s forwards;
}

@keyframes line1 {

0% {
	left: 0;
	right: 0;
	width: 0%;
}

100% {
	left: 0;
	right: 0;
	width: 100%;
}

}



/***** header1 *****/

.header1 {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100px;
	height: 100%;
	display: block;
}

.header1-inner1 {
	position: relative;
	z-index: 200;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	border-right: 1px solid #e1e1e1;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-inner2 {
	position: fixed;
	z-index: 100;
	top: unset;
	bottom: 0px;
	left: -200px;
	width: 300px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 1);
	transition: .3s;
}

.header1-inner2.act1 {
	left: 100px;
}


/***** header1-img1 *****/

.header1-img1 {
	position: fixed;
	z-index: 300;
	top: 40px;
	left: 40px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: none;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.header1-img1 img {
	width: 160px;
}


/***** header1-hum1 *****/

.header1-hum1 {
	width: 100%;
	height: 10vh;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header1-hum1-inner1 {
	position: relative;
	z-index: 50;
	width: 20px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: block;
}

.header1-hum1-line1,
.header1-hum1-line2,
.header1-hum1-line3 {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #353535;
	border-radius: 10px;
	transition: .8s;
}

.header1-hum1:hover .header1-hum1-line1,
.header1-hum1:hover .header1-hum1-line2,
.header1-hum1:hover .header1-hum1-line3 {
	background-color: #dda317;
}

.header1-hum1-line1 {
	top: 0px;
}

.header1-hum1-line2 {
	top: 9px;
}

.header1-hum1-line3 {
	top: 18px;
}

.header1-hum1-line1.act1 {
	background-color: #dda317;
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.header1-hum1-line2.act1 {
	width: 0;
	opacity: 0;
}

.header1-hum1-line3.act1 {
	background-color: #dda317;
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}


/***** header1-title1 *****/

.header1-title1 {
	width: 100%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header1-title1 p {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	margin: 0px 0px 0px 0px;
}


/***** header1-pagetop1 *****/

.header1-pagetop1 {
	width: 100%;
	height: 10vh;
	border-top: 1px solid #e1e1e1;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header1-pagetop1 svg {
	fill: #353535;
	width: 100%;
	height: auto;
	max-width: 18px;
	transition: .5s;
}

.header1-pagetop1:hover svg {
	fill: #dda317;
}


/***** header1-menu1 *****/

.header1-menu1 {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	padding: 15px 20px 15px 20px;
	background-color: #fff;
	border-right: 1px solid #e1e1e1;
	display: block;
}

.header1-menu1 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.header1-menu1 ul li {
	position: relative;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-menu1 ul li a {
	width: auto;
	height: auto;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	transition: .5s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li a:hover {
	color: #dda317;
}

.header1-menu1 ul li ul {
	width: 95%;
	height: auto;
	margin: 0px 0px 0px 5%;
	border-left: 1px solid #e1e1e1;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.header1-menu1 ul li ul li {
	position: relative;
	width: 95%;
	height: auto;
	margin: 0px 0px 0px 5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-menu1 ul li ul li a {
	width: auto;
	height: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	transition: .5s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li ul li a:hover {
	color: #dda317;
}

.header1-menu1-txt1 {
	font-size: 13px;
	font-weight: 100;
	padding: 3px 0px 0px 0px;
}



/***** grid *****/

.grid-wrap {
	width: 100%;
	padding: 0px 0px 0px 100px;
	margin: 0px 0px 0px 0px;
	background-color: #000;
	overflow: hidden;
	transition: .3s;
}

.grid-wrap.act1 {
	margin: 0px 0px 0px 300px;
}

.grid1 {
	position: relative;
	width: 100%;
	border-top: 1px solid #e1e1e1;
}

.grid1-inner1 {
	width: 100%;
	height: auto;
	max-width: 1800px;
	padding: 120px 100px 120px 100px;
}

.grid1-inner1-title1 {
	width: 100%;
	margin: 0px 0px 75px 0px;
}

.grid1-inner1-title1-txt1 {
	position: relative;
	width: 100%;
	font-size: 34px;
	font-weight: 900;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 40px 0px;
}

.grid1-inner1-title1-txt1::after {
	content: "";
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 30%;;
	right: 0;
	width: 70%;
	height: 1px;
	background-color: #dda317;
}

.grid1-inner1-title1-txt1 p {
	color: #dda317;
	font-size: 16px;
	font-weight: 700;
}

.grid1-inner1-title1-txt2 {
	width: 100%;
	font-size: 55px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 6px;
	line-height: 82px;
	margin: 0px 0px 0px 0px;
}



/***** scroll1 *****/

.scroll1-btn1 {
	position: absolute;
	z-index: 10;
	bottom: -50px;
	left: 0;
	right: 0;
	width: 150px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.scroll1-btn1-inner1 {
	position: relative;
	width: 100%;
	height: 100%;
}

.scroll1-btn1-txt1 {
	position: absolute;
	z-index: 20;
	top: -30px;
	left: 0;
	right: 0;
	width: auto;
	height: auto;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	display: inline-block;
}

.scroll1-btn1-txt1 a {
	width: auto;
	color: #fff;
	text-indent: 4px;
	letter-spacing: 4px;
	transition: .3s;
	display: block;
}

.scroll1-btn1-txt1 a:hover {
	color: #6c6c6c;
	text-indent: 7px;
	letter-spacing: 7px;
}

.scroll1-btn1-line1 {
	position: absolute;
	bottom: 0;
	left: 49.50%;
	right: 49.50%;
	width: 1%;
	height: 100%;
	background-color: #6c6c6c;
}



/***** visual1 *****/

.visual1 {
	position: relative;
	width: 100%;
	height: 100vh;
	color: #fff;
	padding: 100px 100px 100px 100px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 1);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.visual1-inner1 {
	position: relative;
	z-index: 10;
	width: 30%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-inner2 {
	width: 70%;
	height: auto;
	background-color: rgba(0, 0, 0, 1);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-title1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-title1-txt1 {
	width: 100%;
	font-size: 100px;
	font-weight: 900;
	text-align: center;
	text-indent: 20px;
	letter-spacing: 20px;
	margin: 0px 0px 0px 0px;
}

.visual1-title1 span {
	position: relative;
	width: auto;
}

.visual1-title1-padding1 {
	padding: 20px 0px 0px 0px;
}

.visual1-title1-txt2 {
	position: absolute;
	top: -5px;
	left: 0;
	right: 0;
	width: auto;
	font-size: 18px;
	display: inline-block;
}

.visual1-cap1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual1-cap1-txt1 {
	width: auto;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 36px;
	margin: 0px 0px 0px 0px;
}

.visual1-cap1-txt1 p {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.visual1-img1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: block;
}

.visual1-img2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: none;
}



/***** intro1 *****/

.intro1-inner1 {
	width: 100%;
	height: auto;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-img1 {
	width: 30%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e1e1e1;
}

.intro1-cap1-wrap {
	position: relative;
	z-index: 10;
	left: 0px;
	width: 70%;
	padding: 0px 50px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-cap1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	background-color: #fff;
	border: 0px solid #c1c1c1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-cap1-title1 {
	width: 10%;
	height: 100%;
	color: #cecece;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-right: 1px dotted #c4c4c4;
	overflow: unset;
}

.intro1-cap1-title1 p {
	height: auto;
	font-size: 14px;
	font-weight: 700;
	transform: rotate(0deg);
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
}

.intro1-cap1-txt1 {
	width: 90%;
	font-size: 18px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 10px 0px 10px 30px;
	margin: 0px 0px 0px 0px;
}

.intro1-cap1-txt1 p {
	margin: 0px 0px 8px 0px;
}

.intro1-cap1-txt1-large1 {
	font-size: 22px;
	font-weight: 900;
	line-height: 35px;
	padding: 10px 0px 10px 0px;
}

.intro1-cap1-txt1-large1 a {
	color: #c49119;
	transition: .3s;
}

.intro1-cap1-txt1-large1 a:hover {
	color: #dda317;
}

.intro1-inner2 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 60px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-img2 {
	width: 40%;
}

.intro1-cap2-wrap {
	position: relative;
	z-index: 10;
	right: 0px;
	width: 60%;
	padding: 0px 0px 0px 50px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-cap2 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	background-color: #fff;
	border: 0px solid #c1c1c1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.intro1-cap2-title1 {
	width: 7%;
	height: 100%;
	color: #c1c1c1;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	overflow: unset;
	display: flex;
	justify-content: center;
	align-items: center;
}

.intro1-cap2-title1 p {
	font-size: 70px;
	font-weight: 900;
	transform: rotate(-17deg);
}

.intro1-cap2-txt1 {
	width: 93%;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 10px 25px 10px 25px;
	margin: 0px 0px 0px 0px;
}

.intro1-cap2-txt1-large1 {
	font-size: 22px;
	font-weight: 900;
	line-height: 35px;
	padding: 10px 0px 10px 0px;
}



/***** feature1 *****/

.article1-wrap {
	width: 100%;
}

.article1 {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.article1-inner1 {
	width: 33.33%;
	height: auto;
	padding: 40px 40px 40px 40px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.article1-inner1-border1 {
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}

.article1-img1 {
	width: 100%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.article1-info1 {
	width: 100%;
	padding: 0px 0px 60px 0px;
	margin: 0px 0px 60px 0px;
	border-bottom: 1px dotted #000
}

.article1-info1-brand1 {
	width: 100%;
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 60px 0px;
	border-bottom: 1px dotted #000;
}

.article1-info1-cap1 {
	width: 100%;
	margin: 0px 0px 60px 0px;
}

.article1-info1-cap1-img1 {
	width: 100%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 20px 0px;
	border: 1px solid #e1e1e1;
}

.article1-info1-cap1-title1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #dda317;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.article1-info1-cap1-title1-number1 {
	width: 20%;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.article1-info1-cap1-title1-txt1 {
	width: 80%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.article1-info1-cap1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	margin: 0px 0px 0px 0px;
}

.article1-info1-cap1-txt1 p {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.article1-info1-cap1 iframe {
	width: 100%;
}

.article1-info1-cap1 audio {
	width: 100%;
}

.article1-info2 {
	width: 100%;
	padding: 0px 0px 60px 0px;
	margin: 0px 0px 60px 0px;
	border-bottom: 1px dotted #000
}

.article1-info2-cap1-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.article1-info2-cap1-title1 p {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #dda317;
	display: inline-block;
	text-indent: 2px;
	letter-spacing: 2px;
}

.article1-info2-cap1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

.article1-info2-cap1-txt1 p {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.article1-info3 {
	width: 100%;
	padding: 0px 0px 60px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #000
}

.article1-info3-cap1-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.article1-info3-cap1-title1 p {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #dda317;
	display: inline-block;
	text-indent: 2px;
	letter-spacing: 2px;
}

.article1-info3-cap1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

.article1-info3-cap1-txt1 p {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.feature1-info1 {
	position: relative;
	right: 50px;
	z-index: 10;
	width: 40%;
	height: auto;
	padding: 40px 40px 40px 40px;
	margin: 0px 0% 0px 0px;
	background-color: #fff;
	border: 1px solid #e1e1e1;
}

.feature1-info1-title1 {
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 30px 0px;
}

.feature1-info1-txt1 {
	width: 100%;
	height: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.feature1-info1-txt1 p {
	margin: 0px 0px 10px 0px;
}

.feature2 {
	position: relative;
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.feature2-img1 {
	position: relative;
	z-index: 0;
	width: 60%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e1e1e1;
}

.feature2-info1 {
	position: relative;
	right: -50px;
	z-index: 10;
	width: 40%;
	height: auto;
	padding: 40px 40px 40px 40px;
	margin: 0px 0% 0px 0px;
	background-color: #fff;
	border: 1px solid #e1e1e1;
}

.feature2-info1-title1 {
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 30px 0px;
}

.feature2-info1-txt1 {
	width: 100%;
	height: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.feature2-info1-txt1 p {
	margin: 0px 0px 10px 0px;
}



/***** models1 *****/

.models1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.models1 {
	width: 50%;
	height: auto;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
}

.models1 a {
	width: auto;
	height: 100%;
	display: block;
}

.models1-inner1 {
	width: 100%;
	height: 100%;
	padding: 30px 0px 30px 50px;
	background-color: #252525;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.models1-img1 {
	width: 50%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.models1-img1 img {
	border: 0px solid #f0f0f0
}

.models1-info1 {
	width: 50%;
	height: 100%;
	color: #fff;
	padding: 25px 25px 25px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.models1-info1-title1 {
	width: auto;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.30);
	transition: .3s;
	display: inline-block;
}

.models1 a:hover .models1-info1-title1 {
	border-bottom: 1px solid rgb(213, 43, 30);
}

.models1-info1-txt1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 18px;
	margin: 0px 0px 35px 0px;
}

.models1-info1-txt1 p {
	margin: 0px 0px 8px 0px;
}

.models1-info1-txt1 ul {
	padding: 0px 0px 0px 13px;
}

.models1-info1-txt1 ul li {
	list-style-type: disc;
	list-style-position: outside;
}

.models1-info1-btn1 {
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.models1-info1-btn1 p {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 25px 10px 25px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
	background-color: #b32419;
	transition: .3s;
	display: block;
}

.models1 a:hover .models1-info1-btn1 p {
	background-color: #d52b1e;
}



/***** product *****/

.product1 {
	width: 100%;
	margin: 0px 0px 80px 0px;
}

.product1-title1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.product1-title1 p {
	width: auto;
	font-size: 24px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 4px;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #dda317;
	display: inline-block;
}

.product1-inner1-wrap {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1-inner1 {
	width: 33.33%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1-inner1 a {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1-inner2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product1-img1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product1-img1 img {
	width: 100%;
	height: auto;
}

.product1-info1 {
	width: 100%;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
	transition: .3s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.product1-inner1 a:hover .product1-info1 {
	border-bottom: 1px solid #dda317;
}

.product1-info1-brand1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.product1-info1-name1 {
	width: 100%;
	font-size: 16px;
	font-weight: 300;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.product1-info1-price1 {
	width: 100%;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-left: 0px dotted #1c1c1c;
}

.product1-info1-price1-txt1 {
	color: #dda317;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 3px 0px 3px;
	transition: .5s;
}

.product1-info1-txt1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 10px 0px;
}

.product1-info1-txt2 {
	width: 100%;
	font-size: 10px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 30px 0px;
}

.product1-info1-btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product1-info1-btn1 p {
	width: auto;
	height: auto;
	color: #8c8c8c;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 50px 10px 50px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
	border: 1px solid #bfbfbf;
	transition: .3s;
	display: block;
}

.product1 a:hover .product1-info1-btn1 p {
	color: #fff;
	background-color: #dda317;
	border: 1px solid #dda317;
}

.product1-cap1 {
	width: 100%;
	margin: 0px 0px 80px 0px;
}

.product1-cap1-title1 {
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 30px 0px;
}

.product1-cap1-txt1 {
	width: 100%;
	height: auto;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.product1-cap1-txt1 p {
	margin: 0px 0px 15px 0px;
}

.product1-cap1-txt2 {
	width: 100%;
	height: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	line-height: 35px;
	text-indent: 0px;
	letter-spacing: 2px;
}

.product1-cap1-spec1 {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: revert;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.product1-cap1-spec1-inner1 {
	width: 50%;
	height: auto;
	padding: 20px 50px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.product1-cap1-spec1-inner1-title1 {
	width: 100%;
	height: auto;
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
}

.product1-cap1-spec1-list1 {
	width: 100%;
	height: auto;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.product1-cap1-spec1-list1-l1 {
	width: 30%;
	color: #939393;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
}

.product1-cap1-spec1-list1-r1 {
	width: 67%;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 3%;
	border-bottom: 1px dotted #e1e1e1;
}



/***** movie1 *****/

.movie1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie1 {
	width: 33.33%;
	padding: 25px 25px 25px 25px;
	margin: 0px 0px 0px 0px;
}

.movie1-data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 20px 0px;
	border: 1px solid #555;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-info1 {
	width: 100%;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.movie1-info1-brand1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.movie1-info1-name1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.movie1-info1-price1 {
	width: 100%;
	font-size: 12px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 0px dotted #1c1c1c;
}

.movie1-info1-price1-txt1 {
	color: #f3b726;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 3px 0px 3px;
	transition: .5s;
}

.movie1-btn1-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.movie1-btn1 {
	width: 50%;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
}

.movie1-btn1 a {
	width: 100%;
	height: auto;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	border-radius: 0px;
	border: 2px solid #fff;
	transition: .5s;
	display: block;
}

.movie1-btn1 a:hover {
	color: #0290c5;
	border: 2px solid #0290c5;
}



/***** banner *****/

.banner1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flec-start;
	align-items: center;
}

.banner1 {
	width: 33.33%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.banner1 a {
	width: 100%;
	display: block;
	border: 1px solid #fff;
	border-radius: 0px;
	transition: .3s;
	overflow: hidden;
}

.banner1 a:hover {
	opacity: 0.8;
}

.banner1 a img {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.banner1 p {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 15px;
	border-left: 2px solid #dda317;
}



/***** store *****/

.store1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1 {
	width: 33.33%;
	padding: 20px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
}

.store1 a {
	width: 100%;
	height: 100%;
	text-decoration: none !important;
	padding: 0px 0px 15px 0px;
	background-color: #fff;
	border-bottom: 1px solid #e1e1e1;
	border-radius: 0px;
	transition: .3s;
	overflow: hidden;
	display: inline-block;
}

.store1 a:hover {
	border-bottom: 1px solid #dda317;
}

.store1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	display: none;
}

.store1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store1-info1-name1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.store1-info1-name1 p {
	width: auto;
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #c9c9c9;
	transition: .3s;
	display: inline-block;
}

.store1 a:hover .store1-info1-name1 p {
	color: #dda317;
}

.store1-info1-list1 {
	width: 100%;
}

.store1-info1-list1-inner1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	margin: 0px 0px 8px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1-info1-list1-l1 {
	width: 20%;
	color: #454545;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.store1-info1-list1-l1 p {
	width: auto;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #bababa;
	display: inline-block;
}

.store1-info1-list1-r1 {
	width: 80%;
	color: #454545;
	text-align: left;
	padding: 0px 10px 0px 15px;
	margin: 0px 0px 0px 0px;
}



/***** footer *****/

.footer1 {
	width: 100%;
	height: 10vh;
	padding: 20px 80px 20px 80px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-top: 1px solid #e1e1e1;
}

.footer1-inner1 {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer1-inner2 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer1-menu1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer1-menu1-img1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1-img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.footer1-menu1-img1 img {
	width: 120px;
	height: auto;
}

.footer1-menu1-copyright1 {
	width: 100%;
	font-size: 8px;
	font-weight: 300;
	text-align: left;
	text-indent: 3px;
	letter-spacing: 3px;
}

.footer1-menu2 {
	width: 50%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer1-menu2-img1 {
	width: auto;
	padding: 0px 15px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-menu2-img1 img {
	width: 100%;
	max-width: 80px;
}

.footer1-menu2 ul {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu2 ul li {
	width: auto;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu2 ul li a {
	width: 100%;
	border-radius: 50px;
	overflow: hidden;
	display: block;
}

.footer1-menu2 ul li a img {
	width: 25px;
}



/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}





/***** mediaQuery *****/

@media (max-width:1600px){

.visual1-inner1 {
	width: 40%;
}

.visual1-inner2 {
	width: 60%;
}

}


@media (max-width:1400px){

}


@media (max-width:1380px){

.grid1-inner1 {
	padding: 80px 40px 80px 40px;
}

.visual1 {
	height: 100vh;
	padding: 0px 0px 0px 0px;
	align-items: center;
}

.visual1-inner1 {
	height: auto;
}

.visual1-inner1 {
	width: 100%;
	padding: 80px 30px 80px 30px;
	background-color: rgba(0, 0, 0, 0.65);
}

.visual1-inner2 {
	position: absolute;
	z-index: 5;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
}

.article1-info1-brand1 {
	font-size: 20px;
	text-indent: 3px;
	letter-spacing: 3px;
}

.banner1 {
	width: 50%;
}

}


@media (max-width:1280px){

.grid1-inner1-title1-txt1::after {
	left: 40%;
	width: 60%;
}

.grid1-inner1-title1-txt2 {
	font-size: 42px;
	letter-spacing: 4px;
	line-height: 65px;
}

.visual1-title1 {
	width: 100%;
	height: auto;
}

.visual1-title1-txt1 {
	font-size: 90px;
}

.visual1-cap1 {
	width: 100%;
	height: auto;
}

.visual1-cap1-txt1 {
	text-align: center;
}

.intro1-img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.intro1-img1 img {
	max-width: 70%;
}

.intro1-cap1-wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.article1-inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.article1-inner1-border1 {
	border-left: 0px solid #e1e1e1;
	border-right: 0px solid #e1e1e1;
}

.article1-info1-cap1-img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.article1-info1-cap1-img1 img {
	max-width: 70%;
}

}


@media (max-width:1024px){

.header1-hum1 {
	height: 10%;
}

.header1-title1 {
	height: 80%;
}

.header1-pagetop1 {
	height: 10%;
}

.header1-menu1 {
	padding: 15px 35px 15px 35px;
}

.grid-wrap.act1 {
	margin: 0px 0px 0px 0px;
}

.grid1-inner1 {
	padding: 80px 50px 80px 50px;
}

.grid1-inner1-title1 {
	font-size: 28px;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 40px 0px;
}

.grid1-inner1-title1-txt1::after {
	left: 55%;
	width: 45%;
}

.grid1-inner1-title1-txt2 {
	font-size: 38px;
	letter-spacing: 4px;
	line-height: 60px;
}

.product1-inner1 {
	width: 50%;
	padding: 30px 20px 30px 20px;
}

.store1 {
	width: 50%;
	padding: 20px 10px 20px 10px;
}

}


@media (max-width:834px){

.header1 {
	width: 12%;
}

.header1-inner2 {
	top: 0;
	bottom: 0;
	left: -100%;
	width: 88%;
}

.header1-inner2.act1 {
	left: 12%;
}

.grid-wrap {
	padding: 0px 0px 0px 12%;
}

.grid1-inner1 {
	padding: 80px 50px 80px 50px;
}

.grid1-inner1-title1-txt2 {
	font-size: 28px;
	letter-spacing: 2px;
	line-height: 50px;
}

.visual1-txt1 {
	font-size: 18px;
	text-align: left;
	line-height: 35px;
}

.intro1-cap1-title1 p {
	font-size: 12px;
}

.intro1-cap1-txt1 {
	font-size: 16px;
}

.intro1-cap1-txt1-large1 {
	font-size: 18px;
	line-height: 32px;
}

.banner1 {
	width: 100%;
	padding: 10px 0px 10px 0px;
}

.store1 {
	padding: 20px 10px 20px 10px;
}

.store1-info1-name1 p {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
}

.store1-info1-list1-inner1 {
	font-size: 11px;
}

.footer1 {
	position: static;
	height: auto;
	padding: 50px 25px 50px 25px;
}

.footer1-inner1 {
	flex-direction: column-reverse;
}

.footer1-menu1 {
	width: 100%;
}

.footer1-menu1-img1 {
	margin: 0px 0px 25px 0px;
	justify-content: center;
}

.footer1-menu1-copyright1 {
	font-size: 8px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.footer1-menu2 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	flex-direction: column;
	justify-content: center;
}

.footer1-menu2-img1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.footer1-menu2-img1 img {
	max-width: 95px;
}

}


@media (max-width:768px){

.grid1-inner1-title1-txt1 {
	font-size: 28px;
	text-indent: 3px;
	letter-spacing: 3px;
	margin: 0px 0px 30px 0px;
}

.grid1-inner1-title1-txt2 {
	font-size: 25px;
	letter-spacing: 3px;
	line-height: 40px;
}

}


@media (max-height:768px){

.visual1-title1-txt1 {
	font-size: 80px;
}

}


@media (max-width:475px){

.vh2 {
	height: auto;
}

.bg-img1, .bg-img2, .bg-img3 {
	display: block;
}

.pagetop1 {
	right: 35px;
	bottom: 35px;
}

.pagetop1 svg {
	height: 75px;
}

.header1 {
	width: 14%;
}

.header1-inner2 {
	width: 86%;
}

.header1-inner2.act1 {
	left: 14%;
}

.header1-img1 {
	top: 40px;
	left: 40px;
	width: 120px;
	height: 22px;
}

.header1-hum1 {
	right: 40px;
}

.header1-title1 p {
	font-size: 18px;
}

.grid-wrap {
	padding: 0px 0px 0px 14%;
}

.grid1 {
	overflow: hidden;
}

.grid1-inner1 {
	width: 100%;
	padding: 80px 20px 80px 20px;
}

.grid1-inner1-title1 {
	font-size: 18px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 20px 0px;
}

.grid1-inner1-title1-txt1 {
	font-size: 24px;
	text-indent: 3px;
	letter-spacing: 3px;
	margin: 0px 0px 30px 0px;
}

.grid1-inner1-title1-txt1::after {
	left: 75%;
	width: 25%;
}

.grid1-inner1-title1-txt2 {
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 34px;
}

.scroll1-btn1 {
	height: 85px;
}

.scroll1-btn1-txt1 {
	font-size: 10px;
}

.visual1-title1-txt1 {
	font-size: 50px;
}

.visual1-title1-txt2 {
	top: -10px;
	font-size: 12px;
	text-indent: 10px;
	letter-spacing: 10px;
}

.visual1-cap1-txt1 {
	font-size: 16px;
	text-align: center;
	letter-spacing: 2px;
	line-height: 35px;
}

.visual1-cap1-txt1 p {
	margin: 0px 0px 10px 0px;
}

.visual1-img1 {
	display: none;
}

.visual1-img2 {
	display: block;
}

.intro1-inner1 {
	padding: 15px 0px 15px 0px;
}

.intro1-img1 {
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 20px 0px;
}

.intro1-img1 img {
	max-width: 100%;
}

.intro1-cap1-title1 {
	width: 13%;
	align-items: flex-start;
}

.intro1-cap1-title1 p {
	font-size: 10px;
	transform: rotate(0deg);
}

.intro1-cap1-txt1 {
	width: 87%;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 15px;
}

.intro1-cap1-txt1-large1 {
	font-size: 12px;
	line-height: 20px;
}

.intro1-cap1-txt1 p {
	margin: 0px 0px 5px 0px;
}

.article1-info1 {
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 30px 0px;
}

.article1-info1-brand1 {
	font-size: 18px;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 40px 0px;
}

.article1-info1-cap1 {
	margin: 0px 0px 30px 0px;
}

.article1-info1-cap1-img1 {
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 20px 0px;
}

.article1-info1-cap1-img1 img {
	max-width: 100%;
}

.article1-info1-cap1-title1 {
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.article1-info1-cap1-title1-number1 {
	font-size: 16px;
	letter-spacing: 2px;
	padding: 0px 10px 0px 10px;
}

.article1-info1-cap1-txt1 {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
}

.article1-info2 {
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 30px 0px;
}

.article1-info2-cap1-title1 {
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.article1-info2-cap1-txt1 p {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
}

.article1-info3 {
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 30px 0px;
}

.article1-info3-cap1-title1 {
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.article1-info3-cap1-txt1 p {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
}

.product1 {
	padding: 30px 0px 0px 0px;
}

.product1-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product1-title1 p {
	font-size: 16px;
	letter-spacing: 3px;
	padding: 0px 0px 10px 0px;
}

.product1-inner1 {
	width: 100%;
	padding: 15px 0px 15px 0px;
}

.product1-info1 {
	border-bottom: 1px solid #dda317;
}

.product1-info1-btn1 p {
	font-size: 10px;
}

.banner1 p {
	font-size: 12px;
	letter-spacing: 1px;
}

.store1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.store1 a {
	border-bottom: 1px solid #dda317;
}

.store1-info1-name1 p {
	font-size: 14px;
}

.store1-info1-list1-inner1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 18px;
	margin: 0px 0px 8px 0px;
}

}


@media (max-width:375px){

.header1-title1 p {
	font-size: 16px;
}

.header1-menu1 ul li a, .header1-menu1 ul li ul li a {
	padding: 7px 0px 7px 0px;
}

.grid1-inner1-title1-txt1 {
	font-size: 20px;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 20px 0px;
}

.grid1-inner1-title1-txt2 {
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 28px;
}

.visual1-cap1-txt1 {
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 28px;
}

}



@media (max-width:320px){

.header1-title1 p {
	font-size: 14px;
}

.header1-menu1 ul li a {
	font-size: 11px;
}

.header1-menu1 ul li ul li a {
	font-size: 9px;
}

.grid1-inner1 {
	padding: 50px 20px 50px 20px;
}

.grid1-inner1-title1-txt1 {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.grid1-inner1-title1-txt1 p {
	font-size: 12px;
}

.grid1-inner1-title1-txt2 {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 24px;
}

.visual1-title1-txt1 {
	font-size: 40px;
}

.visual1-cap1-txt1 {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 22px;
}

.article1-info1-brand1 {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
}

.article1-info1-cap1-title1 {
	font-size: 12px;
	letter-spacing: 1px;
}

.article1-info1-cap1-txt1 {
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 16px;
}

.article1-info2-cap1-title1 p {
	font-size: 12px;
	letter-spacing: 1px;
}

.article1-info2-cap1-txt1 p {
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 16px;
}

.article1-info3-cap1-title1 p {
	font-size: 12px;
	letter-spacing: 1px;
}

.article1-info3-cap1-txt1 p {
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 16px;
}

.product1-title1 p {
	font-size: 12px;
	letter-spacing: 2px;
}

.product1-info1-brand1 {
	font-size: 10px;
}

.product1-info1-name1 {
	font-size: 13px;
}

.product1-info1-price1 {
	font-size: 10px;
}

.product1-info1-price1-txt1 {
	font-size: 15px;
}

.product1-info1-txt1 {
	font-size: 12px;
}

.banner1 p {
	font-size: 10px;
	letter-spacing: 1px;
}

.store1-info1-name1 p {
	font-size: 12px;
}

.store1-info1-list1-inner1 {
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 14px;
	margin: 0px 0px 5px 0px;
}

.footer1-menu1-img1 img {
	width: 100px;
}

.footer1-menu1-copyright1 {
	font-size: 6px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.footer1-menu2-img1 img {
	max-width: 80px;
}

.footer1-menu2 ul li {
	padding: 0px 10px 0px 10px;
}

}
